<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Sync.Neos" source-language="en" target-language="de" datatype="plaintext">
        <body>
            <trans-unit id="types.cities" xml:space="preserve">
                <target>Orte</target>
            </trans-unit>
            <trans-unit id="types.poi" xml:space="preserve">
                <target>POIs</target>
            </trans-unit>
            <trans-unit id="types.gastronomy" xml:space="preserve">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="types.lodgings" xml:space="preserve">
                <target>Unterkünfte</target>
            </trans-unit>
            <trans-unit id="types.tours" xml:space="preserve">
                <target>Touren</target>
            </trans-unit>
            <trans-unit id="types.directMarketers" xml:space="preserve">
                <target>Direktvermarkter</target>
            </trans-unit>
            <trans-unit id="types.congressLocations" xml:space="preserve">
                <target>Kongresslocations</target>
            </trans-unit>
            <trans-unit id="types.event" xml:space="preserve">
                <target>Events</target>
            </trans-unit>
            <trans-unit id="types.experience" xml:space="preserve">
                <target>Erlebnisse</target>
            </trans-unit>
        </body>
    </file>
</xliff>
